### Constructor

# Camel MimeFilterWindows new

#### Declaration [src]

    CamelMimeFilter*
    camel_mime_filter_windows_new (
      const gchar* claimed_charset
    )

#### Description [src]

Create a new `CamelMimeFilterWindows` object that will analyse whether or not the text is really encoded in `claimed_charset`.

#### Parameters

`claimed_charset`

  Type: `const gchar*`

  ISO charset name.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `CamelMimeFilter`

A new `CamelMimeFilter` object.

The caller of the function takes ownership of the data, and is responsible for freeing it.